[INFO]
name = Colorado Springs West Hill Climb B
physics = gravel
author = ChrisB
date = 2014
version = 
comment = Gravel 65% Tarmac 35%. Pacenotes by Shakey Deal
length = 13.9
splashscreen = 1094_coloradowesthillclimbB.png
